Bug 1401682 - Rebase mesa in RHEL 7.4
Summary: Rebase mesa in RHEL 7.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: mesa
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Dave Airlie
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1401641
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-05 19:57 UTC by Adam Jackson
Modified: 2019-08-21 01:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 16:01:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1865 normal SHIPPED_LIVE Moderate: X.org X11 libraries security, bug fix and enhancement update 2017-08-01 17:50:43 UTC

Description Adam Jackson 2016-12-05 19:57:43 UTC
Rebase mesa in RHEL 7.4

Comment 1 Dave Airlie 2017-02-23 02:40:09 UTC
mesa 17.0 is built, however waiting to see if the vulkan package gets approved.

Comment 2 Steffen Froemer 2017-02-28 08:12:10 UTC
Would it be possible to get the mesa 17.1 included in RHEL-7.4? 
It will be released in approx. 2.5 months and there is a patch included, which I need for my customer.

https://cgit.freedesktop.org/mesa/mesa/commit/?id=d7a0486a9e4e71d98c694872815909b8f8c0d3ac

Comment 4 Dave Airlie 2017-03-07 05:23:03 UTC
Hi Steffen,

For RHEL7.4 the rebase deadline is this week, so we won't be able to get 17.1 into RHEL7.4.

However if you file a bug against mesa with a justification for backporting that patch into 17.0.x we will endeavour to do so for RHEL 7.4.

Comment 6 errata-xmlrpc 2017-08-01 16:01:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1865


Note You need to log in before you can comment on or make changes to this bug.